Subject: Re: RSync under Win32
From: Bob McGowan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Aug 2000 15:05:19 -0700

DGP85 wrote:
> 
> Il Sun, 20 Aug 2000 23:33:04 +0200, su mls.linux.cygwin con una penna
> d'oca e l'inchiostro hai scritto:
> 
> >I still downloading the ISO of Mandrake 7.1.
> >GetRight has broke the download and now I want to recover it with
> >RSync, but I can't receive data from Internet.
---
> But the received data is all the file. The Mandrake ISO is very large
> (350 & 650 Mb), and download theese with RSync may take many hours.
> How I can reduce the dimension of Downloads?

The purpose of rsync is to reduce the load for downloading some package
"A+" when you have an older version, "A" already on your system.  It
finds the differences between "A" and "A+" and only downloads them and
updates your local "A" to "A+".  If you don't already have "A", you will
need to download the whole of "A+".

To reduce the dimensions, find a copy of Mandrake and use dd to read the
CD into a regular file on your system.  Then use the rsync.  Let me know
if you need more details on how to do this.

> Sunet tell to don't use the compress option, it's true?

Can't help here, I don't know Sunet.

> Thanks,
> --
---

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]